Kerbal Space Program - Bug #21635

Debug Menu for Physics has the wrong path
03/20/2019 06:10 AM - Anth12

Status: Closed Start date: 03/20/2019
Severity: Low % Done: 100%
Assignee: Robert.Keech

Category: Input Devices and Settings

Target version: 1.9.0

Version: 1.6.1 Language: English (US)
Platform: Windows Mod Related: No
Expansion: Core Game

Description

The screenshot has the following:

E:/11. KSP 1.6.1/KSP_x64_Data/../Physics.cfg
Physics.cfg isnt in KSP_x64_Data

In the case of this KSP install the following is true

E:\11. KSP 1.6.1/Physics.cfg

History

#1 - 11/12/2019 04:24 PM - Robert.Keech

- Assignee set to Robert.Keech

#3 - 11/14/2019 02:59 PM - Robert.Keech
- Status changed from New to Confirmed

- % Done changed from 0 to 10

#4 - 02/15/2020 05:02 PM - victorr
- Status changed from Confirmed to Ready to Test
- Target version set to 1.9.0

- % Done changed from 10 to 80

We have made changes in this last release and would like your feedback please.

#5 - 02/16/2020 06:49 AM - Anth12
- Status changed from Ready to Test to Resolved

- % Done changed from 80 to 100

Gives the actual path of the physics.cfg now.
Tested it using my test installs and the steam install which are all in different places. all pointed to the correct file.
Resolved

#6 - 02/21/2020 01:51 AM - chris.fulton

- Status changed from Resolved to Closed

Files
